/* CSS Document */
#UbcContent #UbcSecondNav {
	margin: 0;	
}
#UbcContent #UbcSecondNav ul {
	padding-left: 0;
	list-style: none;
}
#UbcContent #UbcSecondNav ul ul {
	padding-left: 10px;
}

#UbcContent #UbcSecondNav ul li {
	background: none;
	list-style: none;
	margin-left: 0;
	text-align: left;
}

ul.menu, ul.menu ul {
list-style-type:none;
margin:0;
padding:0;
}

#UbcBottomNav .UbcMenuSection ul.menu ul {
	padding-left: 10px;	
}

ul.menu li {
margin:0;
padding:0;
list-style-type:none;
}

ul.menu li a {
padding:2px 2px 3px 5px;
text-decoration:none;
display:block;
}

.UbcSubMenuSection li.leaf, 
.UbcSubMenuSection li.expanded, 
.UbcSubMenuSection li.collapsed,
#UbcSecondNav li.leaf, 
#UbcSecondNav li.expanded, 
#UbcSecondNav li.collapsed,
#UbcBottomNav li.leaf, 
#UbcBottomNav li.expanded, 
#UbcBottomNav li.collapsed,
#UbcBottomNav .item-list ul li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	list-style-image: none;
}

#UbcMainNav li.expanded, #UbcMainNav li.collapsed, #UbcMainNav li.leaf, #UbcMainNav li.leaf-first {
padding:0!important;
margin:0!important;
}

#UbcContent #UbcSecondNav li.last, #UbcContent #UbcBottomNav li.last {
	border-bottom: none;	
}

#UbcContentWrapper #UbcBottomNav li.UbcMenuSection ul {
	border-bottom: none;	
}

#UbcContent ul#UbcSecondNav a.active {
	color: #002859;	
}

.content {
	padding:0;
	margin:0;
}

#UbcSecondNav .content {
	overflow: hidden;
}

#UbcMainNav li {
	list-style: none;
	border: none;	
}
#UbcMainNav ul.menu, #UbcMainNav ul.menu ul {
	border-top: none;	
}

#UbcContent #UbcContentSidebar div.UbcQuickLinks {
	background-color: #fff;
	border-bottom: 30px solid #ebeff1;
	padding-bottom: 0;
}

#UbcContent dl dt, #UbcContent dl dd { line-height: 1.4em; }
#UbcContent dl dt { margin-top: 1em; }
#UbcContent dl dd { margin-bottom: 1em; }

/* Menu Quick Links on the Right */
#UbcContent #UbcContentSidebar div.UbcQuickLinks ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
#UbcContent #UbcContentSidebar div.UbcQuickLinks .menu li {
	border-bottom: 1px solid #E3E3E3;
	margin: 0;
	line-height: 1.4em;
}

#UbcContent #UbcContentSidebar div.UbcQuickLinks .menu li a
{
	display: block;
	padding: 1em 25px 1em 5px;
	background: url(_ubc_clf/img/content/calloutArrowOff.gif) no-repeat right center;
	color: #00457c;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
}
#UbcContent #UbcContentSidebar div.UbcQuickLinks .menu li a:hover
{
	background-image: url(_ubc_clf/img/content/calloutArrowOn.gif);
}

#UbcContent #UbcContentSidebar div.UbcQuickLinks ul {
	padding-left: 9px;
	margin-left: 9px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: disc;
}

#UbcContent #UbcContentSidebar div.UbcQuickLinks ul li {
	border-bottom: none;
	margin: 3px 0;
	line-height: 1.4em;
}

/* Node Healine Links */
#UbcContent .UbcHeadline a {
	text-decoration: none;
	color: #002859;
}
#UbcContent .UbcHeadline a:hover {
	text-decoration: underline;
	color: #708EA1;	
}

/* Field Set for Forms */
#UbcMainContent fieldset {
	border: 1px solid #dcdcdc;
	padding: 17px;
	margin: 17px 0;
}
#UbcMainContent fieldset legend {
	padding: 5px;
	background-color: #efefef;
	color: #000;
}

/* hCard Formatting */
#UbcBottomRight .vcard, #UbcBottomCenter .vcard {
	color: #758291;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.5em;
}

#UbcBottomRight .vcard a.org, #UbcBottomCenter .vcard a.org {
	color: #758291;
	text-decoration: none;
}

#UbcBottomRight .vcard a.org:hover, #UbcBottomCenter .vcard a.org:hover {
	text-decoration: underline;
}

/* MainContent Column Widths */
.no-sidebar div#UbcMainContent {
	width: 942px;
}
.sidebar-right div#UbcMainContent {
	width: 782px;
}
.sidebar-left div#UbcMainContent {
	width: 757px;
}


/*Deals with IE bugs re: Drupal admin forms*/

fieldset {
  /* Don't draw backgrounds on fieldsets in IE, as they look really bad. */
  background: none;
}

/* Prevent fieldsets from shifting when changing collapsed state. */
html.js fieldset.collapsible {
  position: relative;
  top: -1em;
}
html.js fieldset.collapsed {
  top: 0;
  margin-bottom: 1em;
}

tr.menu-disabled {
  /* Use filter to emulate CSS3 opacity */
  filter: alpha(opacity=50);
}
